Subject: LRO Mailing List DIGEST * * * * V1 #429

From: [email-masked] (LRO Mailing List DIGEST * * * *)
Date: Sat, 30 Jun 2001 12:33:49 -0400

LRO Mailing List DIGEST * * * * Saturday, June 30 2001 Volume 01 : Number 429

----------------------------------------------------------------------

Date: Sat, 30 Jun 2001 02:26:03 -0400
From: Jeff Berg <[email-masked]>
Subject: LRO: Galvanizers PDF

The file Scott Just was trying to share with the list can be found at 
<http://www.ovlr.org/jberg/galvan.pdf>. There's also a link from my 
home page.

Jeff
- -- 
==
  Jeffrey A. Berg     Purple Shark Media        Rowayton, CT
                     [email-masked]
                      ==================
	My garden is full of papayas and mangos.
	My dance card is filled with merengues and tangos.
	Taste for the good life,
	I can see it no other way.
		--Jimmy Buffett, Lone Palm (live version)

------------------------------

Date: Sat, 30 Jun 2001 00:22:58 -0600
From: Joseph S Dufresne <[email-masked]>
Subject: RE: LRO: RE: New Guy or All about Joe

- --=====================_3809645==_.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

If I had the money to spare.

whats FWH?

Joe

At 09:14 AM 6/29/2001 +0100, you wrote:
>Heck you can have mine for $5000 and I'll thow in shipping to the East
>Coast (of the US); you'll have to get it through customs at the other end
>though.
>
>1972 SIII LtWt... O/D, FWH, no weldng etc...

Joe Dufresne, [email-masked]; ICQ# 25751950; 
http://tigger.tmcom.com/~josad/
78 SSII; Smoking Scouts, Rocky Mtn chapter  Recruitment officer for Smoking 
Scouts.

"It's a farm implement thing, you wouldn't understand"

- --=====================_3809645==_.ALT
Content-Type: text/html; charset="us-ascii"

<html>
If I had the money to spare.<br><br>
whats FWH?<br><br>
Joe<br><br>
At 09:14 AM 6/29/2001 +0100, you wrote:<br>
<blockquote type=cite class=cite cite>Heck you can have mine for $5000
and I'll thow in shipping to the East <br>
Coast (of the US); you'll have to get it through customs at the other end
<br>
though.<br><br>
1972 SIII LtWt... O/D, FWH, no weldng etc...<br>
</blockquote>
<x-sigsep><p></x-sigsep>
Joe Dufresne, [email-masked]; ICQ# 25751950;
<a href="http://tigger.tmcom.com/~josad/" eudora="autourl"><font color="#0000FF"><u>http://tigger.tmcom.com/~josad/</a></u></font>
<br>
78 SSII; Smoking Scouts, Rocky Mtn chapter&nbsp; Recruitment officer for Smoking Scouts. <br><br>
&quot;It's a farm implement thing, you wouldn't understand&quot;<br><br>
<br>
</html>

- --=====================_3809645==_.ALT--

------------------------------

Date: Fri, 29 Jun 2001 20:27:19 -1000
From: "Peter Ogilvie" <[email-masked]>
Subject: Re: LRO: benefits of coil springs

Cheap buggah!!  Mixing and matching and you blame abuse for breaking 
springs.  I finally got tired of keeping my rusty springs going and opted 
for a set of parabolics.  2 years without having to swapout/make up a spring 
pack.  Amazing how long new springs will last even though they aren't rust 
welded into an immovable mass like the typical sets I used to run.

Aloha
Peter O

>From: "Jim Hall" <[email-masked]>
>
>Coil springs would be nice on a series if only for the reason that then
>I would stop breaking my front leafs. This is the 3rd time!! I guess I'm
>too hard on the poor thing. At least this time it wasn't the main leaf
>like the other two breaks were. This time I broke one of the scout
>leaves that I have intermingled with the rover ones. Time to rummage
>through the stack of spare leaves behind the garage I guess.
>--
>Jim Hall
>1966 88" Elephant Chaser
>http://www.users.qwest.net/~jimfoo
>"You know, I never really damaged my Rover 'till I started wheeling
>with Jim." Mitch Stockdale

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Fri, 29 Jun 2001 20:36:44 -1000
From: "Peter Ogilvie" <[email-masked]>
Subject: Re: LRO: strange looking French cars-way off topic

Checked out the Renault, its a work of art compared to the Aztec.  At least 
the Renault looks it was designed by a team of designers who worked together 
and communicated.  The Aztec looks like a bunch of designers individually 
designed parts of the car and never met or saw the work the others were 
doing until it was assembled.  Saw one actually being driven today.  My 
first thought was, how could any auto company let that design out on the 
road??  Then I realized it was an Aztec and I still couldn't figure out how 
the thing ever got out of the prototype stage.  It actually looks like one 
car on top of another like they designed 1 1/2 cars and didn't have the 
heart to kill off the extra 1/2.

Aloha
Peter

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Fri, 29 Jun 2001 21:40:45 -1000
From: "Hope Peter" <[email-masked]>
Subject: Re: LRO: RE: New Guy or All about Joe

> whats FWH?

Free Wheel Hubs.
Pete

------------------------------

Date: Sat, 30 Jun 2001 10:41:44 +0100
From: "Phil Norris" <[email-masked]>
Subject: LRO: Re: Driving Land Rovers

I WISH I could say yes, but I doubt you'll stand me the transatlantic flight
to join in, I also dounbt <I> can stand it me either, so ;-(((
Have a great journey and do document it...!
PhilN
(wrong side of the globe entirely...)
- -----Original Message-----
From: Mark Pilkington <[email-masked]>
To: [email-masked] <[email-masked]>
Date: 29 June 2001 20:36
Subject: LRO: Driving Land Rovers

>I have 6 Land Rovers coming into Port Heuneme near Santa Barbara on the
>9th of July.  I can collect them on the 12th. It is a thursday. I have
>enough drivers, but two of them might drop out at short notice. Is
>anyone available to step in and drive one at short notice?  The plan is
>as follows. We would leave Placerville in Northern California on July
>12th in a small plane or two and fly to Oxnard Airport. Oxnard is two
>hours flight and is 1 mile from the port. I would hope to arrive at
>about 9,00am.  The port is open at 8,00am. There will be an hour of
>paperwork and me paying huge amounts of shipping money and we can leave.
>It is 450 miles back here, which is 8 or 9 hours at 50 mph.  The 56
>Series I will be the slowest and we would all have to stick together so
>it will be a slow hot run up California.  It will take all day.  I will
>of course be filling them all with gas and the drivers with food and
>soda. If anyone is available as a stand in if plan "A" fails, I would be
>very grateful.  I do not want to have to do it in two runs.  They are
>all very good condition, clean straght machines, so I do not envisage
>any breakdowns.  It will look like the UN has landed!!  We can run up
>some Union Jacks and drink a lot of tea and frighten the locals!
>Thanks in advance.
>Kind regards,
>Mark Pilkington
>

------------------------------

Date: Sat, 30 Jun 2001 07:27:02 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: Spares for a long trip

Where in Colo are you going? If it's around Denver, you'll have to get
together with the 1st Mtn Div for a pint or two and some trails if you
are up for it.

Keith Tanner wrote:
> 
> I'm going to be driving Basil from Ottawa to Colorado at some point this
> summer - I'm moving out to the land of hot and rocks (instead of bugs and
> mud). So I'll be doing 2000 miles of interstate driving with a chase car (a
> Miata - all it'll need will be gas)
> 
> What spares should I bring along for the trip? Any suggestions for
> preparation?
> 
> Basil's details:
> 1967 IIa 88" petrol
> new alternator, new brake system, new clutch hydraulics and clutch
> spin-on oil filter, new fuel filter, Solex with a sticky float that will be
> fixed :)
> 
> Keith Tanner
> ------------
> Keith's page de home:
>     http://keith.miata.net
> ------------

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Sat, 30 Jun 2001 07:35:34 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: benefits of coil springs

Yes I'm a cheap buggah! But the scout leaves are twice as thick as the
rover ones. The funny thing is that I would expect the rear to break and
not the front. This is because I extended the spring mount and slightly
extended the shackle and I haven't extended the bumpstops yet. At full
articulation, I'm 2-3" away from the bumpstops although the springs are
not quite bending backwards. They are stopped by the tire hitting the 
tub on the side. However, coupled with the longer travel shocks, I now
have 18" of rear wheel travel, so I'm not going back. In fact, I'm
considering extending the front mount and shackles a little.

Peter Ogilvie wrote:
> 
> Cheap buggah!!  Mixing and matching and you blame abuse for breaking
> springs.  I finally got tired of keeping my rusty springs going and opted
> for a set of parabolics.  2 years without having to swapout/make up a spring
> pack.  Amazing how long new springs will last even though they aren't rust
> welded into an immovable mass like the typical sets I used to run.
> 
> Aloha
> Peter O
> 
> >From: "Jim Hall" <[email-masked]>
> >
> >Coil springs would be nice on a series if only for the reason that then
> >I would stop breaking my front leafs. This is the 3rd time!! I guess I'm
> >too hard on the poor thing. At least this time it wasn't the main leaf
> >like the other two breaks were. This time I broke one of the scout
> >leaves that I have intermingled with the rover ones. Time to rummage
> >through the stack of spare leaves behind the garage I guess.
> >--
> >Jim Hall
> >1966 88" Elephant Chaser
> >http://www.users.qwest.net/~jimfoo
> >"You know, I never really damaged my Rover 'till I started wheeling
> >with Jim." Mitch Stockdale
> 
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Sat, 30 Jun 2001 07:37:44 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: benefits of coil springs

Oh, I also undid the spring clamps on the rear so that at full drop, the
main leaves separate from the rest of the pack. Polybushes help too.

Peter Ogilvie wrote:
> 
> Cheap buggah!!  Mixing and matching and you blame abuse for breaking
> springs.  I finally got tired of keeping my rusty springs going and opted
> for a set of parabolics.  2 years without having to swapout/make up a spring
> pack.  Amazing how long new springs will last even though they aren't rust
> welded into an immovable mass like the typical sets I used to run.
> 
> Aloha
> Peter O
> 
> >From: "Jim Hall" <[email-masked]>
> >
> >Coil springs would be nice on a series if only for the reason that then
> >I would stop breaking my front leafs. This is the 3rd time!! I guess I'm
> >too hard on the poor thing. At least this time it wasn't the main leaf
> >like the other two breaks were. This time I broke one of the scout
> >leaves that I have intermingled with the rover ones. Time to rummage
> >through the stack of spare leaves behind the garage I guess.
> >--
> >Jim Hall
> >1966 88" Elephant Chaser
> >http://www.users.qwest.net/~jimfoo
> >"You know, I never really damaged my Rover 'till I started wheeling
> >with Jim." Mitch Stockdale
> 
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Sat, 30 Jun 2001 07:41:48 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: RE: New Guy or All about Joe

Like it was said earlier, just keep your eyes out, as they can turn up
very cheap occasionally. My friend said he saw one on LRX or the RN 
board for $250. Probably not in good shape, but you never know, 
especially if you were going to put a different frame under it anyway.

Joseph S Dufresne wrote:
> If I had the money to spare.

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Sat, 30 Jun 2001 07:46:53 -0600
From: "Jim Hall" <[email-masked]>
Subject: LRO: spare parts?

Anyone have a spare 24 spline carrier that they would sell for cheap? It
could even have broken spider gears and messed up spider bearing
surfaces. I want to make a 24 spline lincoln locker, but lack the funds
to pay the going rate.- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Sat, 30 Jun 2001 09:54:25 -0400
From: "Alan Richer/CAM/Lotus" <[email-masked]>
Subject: Re: LRO: strange looking French cars-way off topic

oh, so you don't get the Musso or the Ford Ka there then...
Best Cheers

Frank

No, we don't. Thank God for that....ick.

               ajr

------------------------------

Date: Sat, 30 Jun 2001 09:58:37 -0400
From: "Alan Richer/CAM/Lotus" <[email-masked]>
Subject: Re: LRO: Tach wiring

Simple - if the original design had one (the bleedin' Fiat) then the
installation will.

Personal opinion - try it without and see. If you get wildly inaccurate
readings then it likely does.

Second caveat - if you have an electronic ignition your readings will be
inaccurate - most of these damn things work off the duty cycle of the coil
voltage and the electronic ignitions screw them up.

     aj"Which is why the Midget tach never made it into Mr. C..."r

------------------------------

Date: Sat, 30 Jun 2001 10:06:06 -0400
From: "Alan Richer/CAM/Lotus" <[email-masked]>
Subject: Re: LRO: Leaf vs coil attitude, you guys have it made

Andy {lastnameuntypable} said:

In the US, Land Rover is
extremely supportive of the entire family of trucks, form Series I to the
2002
models. History and purpose drive your advertising. The relationship
between old
and new is wallowed in. LR supports the magazines, events, etc. A new
customer
walking into the showroom will leave with a certain knowledge level
concerning
Land Rover roots. It's all part of the mystique.

Where are you and where can I find this dealer?

I have never been to a land-=Rover dealer that wanted to acknowledge the
fact that their toys and mine came out of the same factory. LR Motors West
and the other in Peabody  may sponsor things, but if a Series owner ever
got invited to any ofhtem it was because he also owned a Range Rover. I
know, I was the sod with the Rangie.

They may show them in their ads, but as far as parts stock, technical
support or even service the answer is a resounding NO.

In the USA, the corporation that is LRNA started out as Range Rover North
America when the RR was first to be brought in - there is no connectivity
to the original LR organization and they want to keep it that way.

                    ajr

------------------------------

Date: Sat, 30 Jun 2001 08:30:49 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: Leaf vs coil attitude, you guys have it made

At least one of the Denver area dealers is supportive of series ehicles.
LR Superior, which was LR Flatirons, invited a bunch of series to attend
their grand opening, and gave out free shirts or hats or something to 
the ones who could make it. This is also the one that Charlie Hague(sp?)
works at. A different dealer wanted series rigs at it's 50th aniversary
celebration. Unfortunately I wasn't able to make either.

Alan Richer/CAM/Lotus wrote:
> 
> Andy {lastnameuntypable} said:
> 
> In the US, Land Rover is
> extremely supportive of the entire family of trucks, form Series I to the
> 2002
> models. History and purpose drive your advertising. The relationship
> between old
> and new is wallowed in. LR supports the magazines, events, etc. A new
> customer
> walking into the showroom will leave with a certain knowledge level
> concerning
> Land Rover roots. It's all part of the mystique.
> 
> Where are you and where can I find this dealer?
> 
> I have never been to a land-=Rover dealer that wanted to acknowledge the
> fact that their toys and mine came out of the same factory. LR Motors West
> and the other in Peabody  may sponsor things, but if a Series owner ever
> got invited to any ofhtem it was because he also owned a Range Rover. I
> know, I was the sod with the Rangie.
> 
> They may show them in their ads, but as far as parts stock, technical
> support or even service the answer is a resounding NO.
> 
> In the USA, the corporation that is LRNA started out as Range Rover North
> America when the RR was first to be brought in - there is no connectivity
> to the original LR organization and they want to keep it that way.
> 
>                     ajr

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Sat, 30 Jun 2001 10:32:57 -0400
From: Keith Tanner <[email-masked]>
Subject: Re: LRO: Spares for a long trip

I'm moving to Grand Junction or environs. About an hour east of Moab, 4 
hours or so west of Denver. I'll be looking for LROs when I get there - and 
quite probably while enroute!

Keith

At 09:27 30-06-01, you wrote:
>Where in Colo are you going? If it's around Denver, you'll have to get
>together with the 1st Mtn Div for a pint or two and some trails if you
>are up for it.
>
>Keith Tanner wrote:
> >
> > I'm going to be driving Basil from Ottawa to Colorado at some point this
> > summer - I'm moving out to the land of hot and rocks (instead of bugs and
> > mud). So I'll be doing 2000 miles of interstate driving with a chase car (a
> > Miata - all it'll need will be gas)
> >
> > What spares should I bring along for the trip? Any suggestions for
> > preparation?
> >
> > Basil's details:
> > 1967 IIa 88" petrol
> > new alternator, new brake system, new clutch hydraulics and clutch
> > spin-on oil filter, new fuel filter, Solex with a sticky float that will be
> > fixed :)
> >
> > Keith Tanner
> > ------------
> > Keith's page de home:
> >     http://keith.miata.net
> > ------------
>
>--
>Jim Hall
>1966 88" Elephant Chaser
>http://www.users.qwest.net/~jimfoo
>"You know, I never really damaged my Rover 'till I started wheeling
>with Jim." Mitch Stockdale

- ------------
Keith's page de home:
    http://keith.miata.net
- ------------

------------------------------

Date: Sat, 30 Jun 2001 10:57:35 -0400
From: Stephen West-Fisher <[email-masked]>
Subject: Re: LRO: RE: New Guy or All about Joe

Keith Tanner wrote:
> 
> >Up
> >in Ottawa last weekend there was a stock Disco on a trail with a very
> >diverse group.  He was dragging parts on the trail, moving all the rocks and
> >tree limbs so he could make it through.  Right behind him was a stock, faded
> >red SIIa that made it look like he was on a run to get some milk.  Ho hum,
> >no big deal in my Series truck tra lala...
> 
> Hi, I drive a stock, faded red SIIa :) That was me following the Disco...
> 
> That was actually a pretty amusing sight watching the poor Disco trying to
> deal with the trail. Granted, it was a dealer demo truck on street tires -
> but it sure showed off what compromises had been made over the years
> especially with regards to ground clearance. On the trail, it didn't seem
> like 50 years of progress over the SIs in the group. On the trip home, I
> expect he had a much easier time.

Around here the coilers have a few advantages as well. In soft sand,
they seem to be able to get through stuff with all thier limited slip
stuff that is very diffucult if not impossable in a stock Series truck.
So we sometimes have to take a different route through a sand pit to get
to the same point.

On the other hand, most of the breakdowns I've seen on the trail have
been the coilers. Electrics get wet, relays start acting up, and the
only broken axle I've seen was a Rangie with lockers. The coilers also
seem to be the ones getting stuck :-)

Steve

------------------------------

Date: Sat, 30 Jun 2001 11:08:47 -0400
From: Stephen West-Fisher <[email-masked]>
Subject: Re: LRO: Leaf vs coil attitude, you guys have it made

Alan Richer/CAM/Lotus wrote:

> 
> Where are you and where can I find this dealer?
> 

Down here Dimmit is pretty supportive. Both of the local (well, Florida
wide) club and individuals. The sales manager drives a D90, and off road
at that. I've only been to the dealer once when my wife won a $50 gift
at a rally. We, of course, went in the Series II. We were given a tour
of the facilities by a very nice saleslady who convinced my wife to go
on the track in a new Discovery. When we walked outside, the sales
manager was going over my Series II with a couple of new Range Rover
prospects explaining the history and design.

Steve

------------------------------

Date: Sat, 30 Jun 2001 12:52:43 -0300
From: [email-masked] (John Cranfield)
Subject: Re: LRO: Straight Six (was New Guy....)

Maybe but the Rover six predates the pound coin :)
John and Muddy

"Faure, Marin" wrote:

> >I've been told that (Land )Rover used to boast that you could stand a
> coin on it's side on a running 2.6 engine - and it would stay there...
> 
> Possibly true with a wide-side pound coin......:-)

------------------------------

Date: Sat, 30 Jun 2001 12:56:00 -0300
From: [email-masked] (John Cranfield)
Subject: Re: LRO: Farm gate clearance

Quite right Marin!
the "standard" farm gate in Britain in the 40s was 10 feet. Naturally
there were many that were not standard size.
John and Muddy 

"Faure, Marin" wrote:
> 
> Someone suggested the Land Rover was sized deliberately to
> fit through the farm gates in the UK.  I suspect this was not actually
> a consideration.  The Land Rover was sized to be the same as the
> Jeep it was based on, as well as the average width of other vehicles
> of that day.  Vehicles on the whole were smaller and narrower
> in the 1940s than they are today.  It had nothing to do with gate
> clearances, it was just the way vehicles evolved.
> 
> I don't think farm gates placed any specific restrictions
> on the design of the Land Rover if for no other reason than vehicles of
> all sorts had been driven successfully through farm gates for decades
> prior to the appearance of the Land Rover.  Just watch an episode or
> two of "All Creatures Great and Small" and you will observe period vehicles
> of every ilk, from saloon cars to knacker's lorries, negotiating
> centuries-old farm gates with no problems.  I've driven Defenders and
> Discoveries through farm gates in the Yorkshire Dales, the Lake District,
> and the Highlands on many occasions.  While the gates themselves were
> generally less than 20 years old, the gaps in the stone walls had been unchanged for
> ages.  In virtually every case, there was plenty of clearance, even for our
> Defender 130 Crew Cab.
> 
> There is a lot of farm equipment that's much wider than
> a Land Rover, and there has been since before the Land Rover was conceived.
> So I think trying to insert "farm gate clearance" into the already-distorted history
> of Land Rover (in the US thanks in large part to Land Rover North America),
> is not a good idea.  I have never seen any reference to gate width as a design
> criteria in any of the Land Rover history books and writeups I have, most of
> which are fairly old and so were written much closer to reality than a recent work
> which may elevate rumor to fact.  I have seen quotes from the Land Rover's developers
> in which they outlined what they wanted to do with the design.  Nobody said anything
> about making it through farm gates.  They didn't have to, as all the comparable sized
> vehicles, including the Jeep they were copying, already made it through farm gates
> just fine.  There are already enough bogus beliefs and theories floating around about
> the Land Rover.  Let's not add another one.
> ___________________________
> C. Marin Faure
>   (original owner)
>   1973 Land Rover Series III-88
>   1991 Range Rover Vogue SE
>   Seattle

------------------------------

Date: Sat, 30 Jun 2001 13:01:17 -0300
From: [email-masked] (John Cranfield)
Subject: Re: LRO: off topic - fishing

"G. Mugele" wrote:

> 
> Is there something wrong with the trout where they come from but not on your island? ;-D
> 
> G. Mugele

Nova Scotia an island???
Funny I never felt it move.
John and Muddy

------------------------------

Date: Sat, 30 Jun 2001 09:58:24 -0600
From: Joseph S Dufresne <[email-masked]>
Subject: Re: LRO: Spares for a long trip

- --=====================_1059202==_.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

Cool.  About 6 hours south east of me in salt lake city

Joe

At 10:32 AM 6/30/2001 -0400, you wrote:
>I'm moving to Grand Junction or environs. About an hour east of Moab, 4 
>hours or so west of Denver. I'll be looking for LROs when I get there - 
>and quite probably while enroute!
>
>Keith

Joe Dufresne, [email-masked]; ICQ# 25751950; 
http://tigger.tmcom.com/~josad/
78 SSII; Smoking Scouts, Rocky Mtn chapter  Recruitment officer for Smoking 
Scouts.

"It's a farm implement thing, you wouldn't understand"

- --=====================_1059202==_.ALT
Content-Type: text/html; charset="us-ascii"

<html>
Cool.&nbsp; About 6 hours south east of me in salt lake city<br><br>
Joe<br><br>
At 10:32 AM 6/30/2001 -0400, you wrote:<br>
<blockquote type=cite class=cite cite>I'm moving to Grand Junction or
environs. About an hour east of Moab, 4 hours or so west of Denver. I'll
be looking for LROs when I get there - and quite probably while
enroute!<br><br>
Keith<br>
</blockquote>
<x-sigsep><p></x-sigsep>
Joe Dufresne, [email-masked]; ICQ# 25751950;
<a href="http://tigger.tmcom.com/~josad/" eudora="autourl"><font color="#0000FF"><u>http://tigger.tmcom.com/~josad/</a></u></font>
<br>
78 SSII; Smoking Scouts, Rocky Mtn chapter&nbsp; Recruitment officer for Smoking Scouts. <br><br>
&quot;It's a farm implement thing, you wouldn't understand&quot;<br><br>
<br>
</html>

- --=====================_1059202==_.ALT--

------------------------------

Date: Sat, 30 Jun 2001 13:09:41 -0300
From: [email-masked] (John Cranfield)
Subject: Re: LRO: Prejudices wasKinda Long and Opinionated Leaf/Coil comments  bewarned

Peter, ask anyone who has seen old Muddy offroad if 35inch tires are
just for posing.
John....and Muddy

Peter Ogilvie wrote:
> 
> Are big FAT tires really better for off roading or is it just a myth that
> the Wider the tires, the longer the equipment of the operator.  I'm a big
> proponent of ground clearance though have found 32" tires get me where I
> want to go.  With all respect to Peter H. can't see anything wider than a
> 9.5" tire on a 2 1/4 powered series truck.  Also can't imagine a taller tire
> than 33" on a series without widening the track.  You'd huli the truck on a
> 20 degree sideslope with anything bigger.  Just because the mall poseurs
> take along ladders to climb into the cab, doesn't mean they really work off
> road.  More likely it's just a vain fashion statement to impress the chicks.
>   Peter H's comments against Defender owners also applies to the big tire
> American Iron crowd.  Of course, when you take your 143" wheelbase extended
> cab pickup, with custom pinstriping and graphics, offroad, you need 40"
> tires to get the same breakover angle as a Series on 31" tires.  With a
> wheel base that long you aren't going to get far off road, in any case.
> 
> As far as Joe, it sounds like he ought to strip the rusty body off his
> scout, buy a bulkhead, rear tub, fenders, and breakfast, adjust the Scout
> frame accordingly and graft the body onto the Scout Frame.  The only thing
> that will be left of the series is the look.  Why waste a good series doing
> this.  If all he wants is the looks, its easier and cheaper to do it with
> parts than butchering a whole truck.  Hell, if he wants to pay the shipping,
> I'll give him an 88 tub that is pre customized for rock work.  If he insists
> on Rover underpinnings, a coil frame and donations from a RR may get him
> what he wants.  Though that conversion may not be cheap.
> 
> Some modifications to a series make sense.  A more efficient, more powerful
> motor would be nice to have but not a big American V8 unless you're also
> going to swap in an appropriate transmission and axles.  Especially on a
> 109, power steering would be nice, your going to be doing a lot of wheel
> twisting to get that long wheelbase, huge turning circle vehicle into even
> open spaces.  Of course, if you had 9.5" or narrower tires, power steering
> wouldn't be needed quite so much.  Only drastic modifications to the front
> suspension will get you a lot more articulation.  More cost effective to
> just install parabolics and put lockers all round.  Extending the spring
> mounts and putting on longer front springs and shock towers won't get you
> nearly as far as the above modification.  A way to get the road cruising
> speed up a little at a more comfortable rpm would be nice, especially if
> your running 100hp or so.  Going faster than 70mph on ANY off road capable
> truck is irresponsible and dangerous to the rest of us.  An offroad capable
> truck is physically unsuitable for highspeed on road work.  Yeah, you can
> put air springs and electronic suspension (sound familiar) to lower and
> stiffen the suspension for road work and then pump it up and give the wheel
> travel needed for off road work.  For most of us mortals, the combination of
> high CG for ground clearance and the reliability of springs and mechanical
> suspension means we have to drive prudently on the road.
> 
> Use a little common sense in how you want to modify your Series truck.  If
> you want a gonzo rock crawler, it ain't a series truck.  With a few
> judicious and cost effective changes, you can have a series truck that will
> get you almost anywhere that 4 wheels will go, however, and still have a
> vehicle that bears a close resemblance to the Series Truck that you started
> with.  Don't spend a lot of money on a paint job, if your going to USE your
> truck off road.  You WILL be customizing the body work.
> 
> Aloha
> Peter O
> 
> >From: "Hope Peter" <[email-masked]>
> >Reply-To: [email-masked]
> >To: <[email-masked]>
> >Subject: LRO:  Kinda Long and Opinionated Leaf/Coil comments bewarned
> >Date: Fri, 29 Jun 2001 09:41:49 -1000
> >
> > >
> > >    While I respect you a lot as you bring a lot of experience to the
> >list,
> >it pains me that your statements ring true.  I know many leafers don't care
> >about coiler guys, and that permeates with your attitudes.  It seeps into
> >the persona of off-road events, and generally makes for a difficult time
> >planning events between the two groups.  Those of us who own coil-sprung
> >rovers and actually are enthusiasts tend to appreciate the series trucks
> >and
> >learn what we can about the heritage of our marque.
> >
> >
> >Unfortunately for some of us leafers we don't meet many coilers that fall
> >into this description.
> >A couple of us Series guys on island have taken the time to stop and chat
> >with coilers and invite them to participate on our trips and get togethers.
> >Pretty much get treated like we are not good enough for them.  I am not
> >talking about the station wagon soccer moms either.  If it's a stock
> >looking, new, scratchless Rangie or Disco I don't bother any more.  I am
> >talking about the guys/girls that have off road tires, bars, lights, racks
> >etc.    Ask em to go off roading, they think you mean drive through the
> >pineapple fields or to Keana Pt.  Tell em we mean Peacock Flats, the
> >Kahuku's, or the training areas of Schoffield.  Tell them about the knee
> >deep mud, how Kevin and I have both flooded our engines, about the time I
> >had water up to my seat cushions and they get this look on their face like
> >we are talking about going to mars.  These people have the pushbars so they
> >dont scratch their fenders in parking lots.  They thought that those three
> >white round disks on the front just let people know they spent more $$$ on
> >their vehicle.  Don't really use the lights, because that would mean
> >getting
> >ut of the vehicle to remove the covers.  The roof rack is to put the beach
> >chairs on so you don't get sand in the vehicle.  The tires, well it's a
> >truck, ya have to have truck tires ona truck.  The three Defender guys I
> >have met on Island bought the "image".  They have money and want everyone
> >to
> >know.  Oh they also have a Benz and a BMW Z-3.  You know, the people who
> >think Series means new Disco, or the "early Defender", or the vehicle used
> >by the Desert Rats in North Africa during WWII.  Had one guy go into this
> >long explanation about how the Range Rover company designed the Land Rover
> >for a British oil company in the 50's for oil exploration and they were
> >never sold to the general public.  Other oil companies, logging companies,
> >mines, etc were the only one that got them.
> >
> >I have met some of the people from this list that own coilers and I know
> >that my above rant is not a blanket statement against all coilers, but it
> >does describe the majority of coil owners.  It has been mentioned on this
> >list in the past that hopefully Ford realises that there exists a market
> >for
> >a true utility type 4x4.  I hope they do, but you know what, I think the
> >market is very, very, very small.  Ford bought a Name.  If the Defender
> >line
> >continues, in less then 10 years it will be an aerodynamic, unibody design
> >vehicle with crumple zones, molded plastic bumpers, airbags, and all the
> >electric gadgets you can imagine.  Some people believe that this
> >elctrickery
> >makes the vehicle more reliable, recent dsicussion on the Mendo list about
> >this.  People didn't believe me when I claimed to have had many vehicles
> >towed into our shop for sensor related failures, including one GM car that
> >had it's brakes lock up when the ABS system went out.  If you are looking
> >for something that doesn't require much in the way of maintance, then buy a
> >brand new vehicle and swap it out every 3-4 years.  But dont try and tell
> >me
> >that a 10 yo EFI vehicle is more reliable then a Series vehicle would have
> >been when it was 10 years old.  And if you believe that a coiler is more
> >reliable then a leafer how about a $for$ comparison.  I will wager a months
> >pay that if two people both had the same budget, the one that puts all the
> >money into new parts for a Series rig will have a more relaible vehicle
> >then
> >the person that buys a Disco II.
> >
> >I am not saying that coil sprung vehicle are bad.  I would love to get a
> >1975 2 door rangie.  Maybe swap out the duel SU/Stromberg carbs for webers,
> >but I would be happy with the rest of the package.  For my next project I
> >want to build a coil 109 with a dormie top.  Diesel engine and auto tranny.
> >Hope Joe does build his Series so I can learn from his experiance.  I can't
> >wait to get to the PacNorWest and meet some of the people up there and see
> >how they have built their rigs.  From the photos I have seen and the people
> >I have talked to, hope I can talk Timm Cooper into letting me an apprentice
> >for a while.  To me the Rover is a big lego set.  I like the looks.  I like
> >working on them.  I enjoy the simplicity and the funny quirks.  I love that
> >I had to remove the radiator in order to take off the steering relay, I
> >still laugh at that one.  I like the small 4 cyl in the 88 and the low
> >gearing.  Yes I drive in more mud then rock crawling and I "rednecked" the
> >88 by putting 33's on it, but they are working great for me.  I do cringe
> >at
> >times when I think about what I have done to my vehicle and know there are
> >people out there that probably think I have truely ruined the vehicle.  But
> >I am happy with it.  The only thing I have done that isn non-reversable is
> >to change the shape of the rear wheel wells.  If I ever got rid of the
> >thing, someone could get a stock chassis and springs it it would be a stock
> >series again.  Show of hands, who remembers the kid that wanted to put 33's
> >and a v-8 in a Series rig?  he was run off pretty quick.  Think some are
> >trying the same with Joe, and am sure that if I had started out discussing
> >my plans I would have been run off also.  BTW I found this list sometime in
> >mid 97, but never posted until May 98 when I found out about the move to
> >Hawaii, and asked about Rovers for sale here.  Other then asking questions,
> >I stayed pretty quiete for another year.  I saw alot of how the
> >non-traditionalist were treated and didn't want any part of it.
> >Well that is enough for now I am sure,
> >Pete
> >
> 
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Sat, 30 Jun 2001 10:19:01 -0600
From: Joseph S Dufresne <[email-masked]>
Subject: Re: LRO: RE: New Guy or All about Joe

- --=====================_2978179==_.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

yeah.  Clyde is the most expensive scout i['ve ever owned @ 5300, but he 
got a full restro just before I got him.

Joe

At 07:41 AM 6/30/2001 -0600, you wrote:
>Like it was said earlier, just keep your eyes out, as they can turn up
>very cheap occasionally. My friend said he saw one on LRX or the RN
>board for $250. Probably not in good shape, but you never know,
>especially if you were going to put a different frame under it anyway.
>
>Joseph S Dufresne wrote:
> > If I had the money to spare.
>
>--
>Jim Hall
>1966 88" Elephant Chaser
>http://www.users.qwest.net/~jimfoo
>"You know, I never really damaged my Rover 'till I started wheeling
>with Jim." Mitch Stockdale

Joe Dufresne, [email-masked]; ICQ# 25751950; 
http://tigger.tmcom.com/~josad/
78 SSII; Smoking Scouts, Rocky Mtn chapter  Recruitment officer for Smoking 
Scouts.

"It's a farm implement thing, you wouldn't understand"

- --=====================_2978179==_.ALT
Content-Type: text/html; charset="us-ascii"

<html>
yeah.&nbsp; Clyde is the most expensive scout i['ve ever owned @ 5300,
but he got a full restro just before I got him.<br><br>
Joe<br><br>
<br>
At 07:41 AM 6/30/2001 -0600, you wrote:<br>
<blockquote type=cite class=cite cite>Like it was said earlier, just keep
your eyes out, as they can turn up<br>
very cheap occasionally. My friend said he saw one on LRX or the RN 
<br>
board for $250. Probably not in good shape, but you never know, <br>
especially if you were going to put a different frame under it
anyway.<br><br>
Joseph S Dufresne wrote:<br>
&gt; If I had the money to spare.<br><br>
- -- <br>
Jim Hall<br>
1966 88&quot; Elephant Chaser<br>
<a href="http://www.users.qwest.net/~jimfoo" eudora="autourl">http://www.users.qwest.net/~jimfoo</a><br>
&quot;You know, I never really damaged my Rover 'till I started wheeling
<br>
with Jim.&quot; Mitch Stockdale</blockquote>
<x-sigsep><p></x-sigsep>
Joe Dufresne, [email-masked]; ICQ# 25751950;
<a href="http://tigger.tmcom.com/~josad/" eudora="autourl"><font color="#0000FF"><u>http://tigger.tmcom.com/~josad/</a></u></font>
<br>
78 SSII; Smoking Scouts, Rocky Mtn chapter&nbsp; Recruitment officer for Smoking Scouts. <br><br>
&quot;It's a farm implement thing, you wouldn't understand&quot;<br><br>
<br>
</html>

- --=====================_2978179==_.ALT--

------------------------------

End of LRO Mailing List DIGEST * * * * V1 #429
**********************************************